version: 40.40.2
files:
  - url: YouGile-40.40.2.zip
    sha512: WZ9vcwGKgCOZWUnSg7SDuaMbczQ6gMy70zlDXkRAsxRlNPukr+zIOIwShHzP5iVKYEPZeuST27u6Ew37kXGwnA==
    size: 125644137
  - url: YouGile-40.40.2.dmg
    sha512: hHPCaeWW6j02YwfLXFyMQ+EhIenqzbNO9EhVOsC2hQkFbUTH6XzwxzJgTR9X6THvavVCjH+xlAcdK/JZ+RfBZg==
    size: 129964634
path: YouGile-40.40.2.zip
sha512: WZ9vcwGKgCOZWUnSg7SDuaMbczQ6gMy70zlDXkRAsxRlNPukr+zIOIwShHzP5iVKYEPZeuST27u6Ew37kXGwnA==
releaseDate: '2026-02-09T12:04:28.777Z'
